Subject: Re: bug#28695: 26.0.60; Rendering lag spikes caused by double-buffering on Linux

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Oct 2017 15:31:44 +0300

> From: Bryan Gilbert <[email-masked]>
> Cc: Bryan Gilbert <[email-masked]>, [email-masked], [email-masked]
> Date: Wed, 04 Oct 2017 08:02:44 -0400
> 
> I'll also mention that apart from this being reliably reproduced while using
> counsel-rg, I've been hard pressed to notice it in other places. For a while,
> I even thought that this may have been a bug with Ivy until I found the commit
> that introduced the slowdown. This coupled with the possibility that it's only
> visible at higher resolutions may be why many people aren't experiencing issues. 

Thanks.  Maybe we should indeed disable it by default for higher
resolutions.